body{
  margin: 5em;
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
  list-style-type: none;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
}

footer > p{
  margin: 0;
}


h1>span{
  display: block;
}
h1{
  color:grey;
  font-style: italic;
  border-bottom: thin solid;
}
a{
  font-weight: bold;
  text-decoration: none;
}
img{
  height: 1em;
  width: 1em;
}
footer {
  border-top: thin solid;
}
nav{
  border-bottom: thin solid;
}

